# qwilr-app

### Visualisr - it kinda works.

Its hosted at: https://qwilr-app-37b2d.web.app/

to use locally:

- clone repo
- run "cd front-end && yarn install"
- run "yarn start"

If it goes beyond that, godspeed.